[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.AccessibilityOn

Turns accessibility on or off to speed up the control.

## Declaration

Source position: comctrls.pp line 3653

`public property TCustomTreeView.AccessibilityOn : Boolean read FAccessibilityOn write FAccessibilityOn default True;`

## Description

AccessibilityOn is provided for the situation where a tree view contains a huge number of items, lets say 10,000+. In this case, accessibility might affect the responsiveness and drawing performance for the tree view control. Setting AccessibilityOn to False will likely make things faster.